DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.1

SYNOPSIS
deja-dup-preferences [OPTION...]

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Seall roghainnean GTK+

--version
    Seall an tionndadh

--display=DISPLAY
    An X display a thèid a chleachdadh

SEE ALSO
duplicity(1)